.nav_bar{
	display:none
}
.nav_bar{
    color: #FBF1B8;
    letter-spacing: 0.1em;
    font-weight: normal;
    font-family: Verdana,Geneva,sans-serif;
	padding-left: 0px;
	height: 1px;
	line-height:1px;
	text-transform: capitalize;
}
@media only screen and (max-width: 979px) {
/* Navigation Button
-------------------------------------------------------- */
.menu{
	display:none!important
}
.nav_bar{
	display:block
}
.mtext {
    position: absolute;
    right: 55px;
    top: 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.nav-button {
	display: block;
	position: absolute;
	top:0px;
	right: 5px;
	width: 50px;
	height: 35px;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	border: 0 none;
	border-radius: 5px;
	z-index: 999;
	text-indent: -9999px;
}
.nav-button:hover {
	background:none;
	background: url(images/nav_img.png);
	background-position: center center;
	background-repeat: no-repeat;
	
}
.nav-button.open {
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background: url(images/close-icon-large.png);
	background-position: center center;
	background-repeat: no-repeat;
}

/* Navigation Bar
-------------------------------------------------------- */
#menu-mobile-menu{
	float: none;
	display: block;
	height: 50px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	right: 0px;
	top: 38px;
	width: 100%;
	z-index: 9980000;
	clear: both;
	line-height:30px
}
div#wrapper_menu li {
	background:none;
}
#menu-mobile-menu li {
	padding: 0;
	margin: 0;
	display: none;
	width: 100%;
	border-bottom: 1px #b5a49f solid;
	position:relative
	
}
#menu-mobile-menu li a,#menu-mobile-menu li.current-menu-item ul li a,#menu-mobile-menu li.current_page_parent ul li a,#menu-mobile-menu li.current-menu-ancestor ul li  a {
	display: block;
	width: 99%;
	text-decoration: none;
	padding:0;
	padding-left:10px;
	color: #FBF1B8;
	letter-spacing: 0.1em;
	font-weight: normal;
	font-family: Verdana,Geneva,sans-serif;
	text-transform:capitalize;
	font-weight:normal;
	background:#4a4a4a;
	line-height:30px;
}
#menu-mobile-menu li.menu-item-has-children .subclick {
	width: 30px;
    height: 30px;
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;
    font-size: 12px;
    backface-visibility: ;
    text-align: center;
}
#menu-mobile-menu li.menu-item-has-children .subclick::after {
    content: "▼";
    color: #EEE;
	font-size:12px
}
#menu-mobile-menu li.current_page_parent .subclick::after,#menu-mobile-menu li.current_page_item .subclick::after ,#menu-mobile-menu li:hover .subclick::after{
	 text-decoration:underline; color:#695b4e;
}
#menu-mobile-menu li.menu-item-has-children  ul li  a::after {
	 content: "";
	 float:none;
	 padding-right:0
}
#menu-mobile-menu li a:hover,#menu-mobile-menu li.current-menu-item a,#menu-mobile-menu li.current_page_parent a,#menu-mobile-menu li.current-menu-ancestor a,#menu-mobile-menu li.current-menu-item ul li.current-menu-item a,#menu-mobile-menu li.current_page_parent ul li.current-menu-item a,#menu-mobile-menu li.current-menu-ancestor ul li.current-menu-item a,#menu-mobile-menu li a.active,#menu-mobile-menu li.current_page_parent a:hover, #menu-mobile-menu li.current-menu-item ul li a:hover{
		text-decoration:underline; color:#FCD95D;	
}
#menu-mobile-menu li.current_page_parent ul li a{
	background:#282828;
}

#menu-mobile-menu > li:first-child {
	border-top:1px #b5a49f solid;
}

/* Toggle the navigation bar open  */

#menu-mobile-menu.open { 
	height: auto; 
	padding-top: 0px;
}
#menu-mobile-menu.open li { 
	display: block; 
}

/* Submenus – optional .parent class indicates dropdowns */

#menu-mobile-menu > li:hover > a {
	border-bottom-color: transparent;
}
#menu-mobile-menu li.parent > a:hover {
	background:#F2F2F2;
}
#menu-mobile-menu li ul {
	display: none;
	background: rgba(0,0,0,.5);
	border-top: 0 none;
	padding: 0;
	margin:0
}
#menu-mobile-menu li ul a {
	border: 0 none;
	font-size: 13px;
	padding: 0px 4%!important;
}
#menu-mobile-menu li ul li:last-child{
	border-bottom:none
}
#menu-mobile-menu li ul a:hover {
	border-bottom:none
}
#menu-mobile-menu li ul.showsubmenu {
	display: block;
	border-top: 0 none;
}
}
@media only screen and (max-width: 979px) {
	img{
		max-width:100%;
		height:auto
	}
	.aspect-ratio iframe {
        position: absolute;
        width: 100% !important;
        height: 100%!important;
        left: 0; top: 0;
    }
/*	iframe{
		width:100%!important
	}*/
	.aspect-ratio {
        position: relative;
        width: 100%;
        height: 0;
        padding-bottom: 59%;
    }
    #LBpic {display:none;}
	#CENTREED{
		background:#b5a49f
	}
	#footer,#header,#container{
		width:98%;
		padding:0 1%
	}
	body {
		min-width:inherit
	}
	.two_third,.one_third{
		width:100%;
		float:none
	}
	.two_third .pad-tenten{
		text-align: center;
	}
	.one_third img,.one_half_last img{
		display: block
	}
	#fleft,#fright,#fmiddle,#download,#design,.one_half,.one_half_last,#hfleft,#hfmiddle,#hfright,#leftsidebar,.content,#rightsidebar{
		text-align:center;
		width:100%;
		float:none
	}
	#leftsidebar{
		padding-top:10px;
	}
	#rightsidebar{
		padding-top:0px;
		padding-bottom:10px;
	}
	#fmiddle{
		margin-bottom:20px;
	}
	.phone {
		margin-right: 120px;
	}
	.innerbg{
		background:#313131
	}
	input[type="text"] {
		width: 65%;
	}
	#homefooter{
		width:100%;
		text-align:center
	}
	.partner{
		line-height:inherit!important
	}
	#diamond,#SHADES1,#ECO{
		display:none!important
	}
	#SECTION2 {
		margin-top: 25px!important;
		z-index: 2000!important;
		position: relative!important;
		top:inherit!important
	}	
	
}
@media only screen and (max-width: 767px) {
	.what #SECTION{
		margin-top:0;
		margin-left:20px
	}
	input[type="text"] {
		width: 50%;
	}
	
}
@media only screen and (max-width: 599px) {
	.fimg,.simg {
		margin: 10px auto;
		display: block;
	}
	label {
		clear: both;
		float: none;
		font-size: 12px;
		color: #FCBA35;
		width: 100%;
		display: block;
		margin-bottom:5px
	}	
	input[type="text"] {
		width: 70%;
	}
	.frmleft{
		width:100%
	}
	.frmleft .pad-twyLtwyRT {
		padding: 15px 0px 0px;
	}	
}

@media only screen and (max-width: 479px) {
	.pad-twyLtwyRT {
		padding: 7px 5% 0px;
		text-align:left
	}
	.text-eighttYW{
		text-align:left
	}
	.testimonial {
		padding-left: 0px;
	}
	
	#logo {
		position: absolute;
		width: 50%;
		height: 139px;
		z-index: 1;
		left: 10px;
		top: 20px;
	}
	input[type="text"],textarea {
		width: 90%;
	}
		
}


@media (min-width: 980px) and (max-width: 1024px) {

}
@media (min-width: 768px) and (max-width: 979px) {
#CENTREED{ 
	max-width:96%;
	position:relative;
}
}

@media (min-width: 600px) and (max-width: 767px) {
#CENTREED{ 
	max-width:94%;
	position:relative;
	
}

}

 @media (min-width:480px) and (max-width: 599px) {
#CENTREED{ 
	max-width:94%;
	position:relative;
	
}

}
@media (min-width:320px) and (max-width: 479px) {
#CENTREED{ 
	max-width:90%;
	position:relative;
}
}
@media (min-width:240px) and (max-width: 321px) {
#CENTREED{ 
	max-width:88%;
	position:relative;
}
#SECTION {
    margin-top: -30px;
    margin-left:5%!important
}
.pad-tenLt {
    display: block;
    padding: 0px;
    float: left;
    width: 100%;
}
.navbgd{
	background-color:#333333
}
.phone {
	margin-right: 0px;
	margin-top: 70px;
	text-align: center;
	float:none
}	
#logo {
    top: 10px;
}
}

